[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.SetColor

Set the color of the specified palette entry.

## Declaration

Source position: fpimage.pp line 74

`protected procedure TFPPalette.SetColor(`
`index: Integer;`
`const Value: TFPColor`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .